uuid: 1d8f06c6-f33c-4afb-9713-37b0b85c9b16
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.situation
  module:
    - user
id: node.situation.teaser
targetEntityType: node
bundle: situation
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
